| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::MaintenanceMngr Class Reference
Inheritance diagram for Digikam::MaintenanceMngr:

## Signals
void | signalComplete ()

## Public Member Functions
| MaintenanceMngr (QObject *const parent)
bool | isRunning () const
void | setSettings (const MaintenanceSettings &settings)
void | start ()